Inactive [ADMN/INFO] ModReq---Moderator/Admin support tickets made easy---[1.2.5R5.0/ 1.3.1]

Discussion in 'Inactive/Unsupported Plugins' started by Sgt_Tailor, Apr 1, 2012.

?

What do you think of this plugin

  1. Awsome

    124 vote(s)
    82.1%
  2. good, but I have some suggestions

    27 vote(s)
    17.9%
  1. Offline

    Sgt_Tailor

    This project has been moved to bukkitdev =)
    CLICK ME
     
    ljl442000 likes this.
  2. Offline

    forty_two

    It sounds like you've just made a copy of ModTRS, what's different in this plugin?
     
  3. Offline

    Sgt_Tailor

    It is a remake because the ModTRS is outdated
     
  4. Offline

    gawelium

    Thank's. Permissions work very well with yours :)
     
  5. Offline

    Sgt_Tailor

    thx
     
  6. Offline

    chaseoes Retired Staff

  7. Offline

    spunkiie

    Does your version have custom messages as well ?
     
  8. Offline

    ProjectInfinity

    From what I got when I looked at the source, no. There are no custom messages.
     
  9. Offline

    Sgt_Tailor

    I does not support it yet, will do that, but I am in the middle of a test week now. I might do it this weekend
     
  10. Offline

    Rato_PT

    Can you Add a way to admins comment the tickets like this plugin - Petition ?
     
    ljl442000 likes this.
  11. Offline

    md_5

    Is this based on ModReq? please let me know if it is.
     
  12. Offline

    Sgt_Tailor

    I didn't know there is a plugin out there called ModReq
     
  13. Offline

    md_5

    In that case, approved.
     
  14. Offline

    Sgt_Tailor

    thx
     
  15. Offline

    gamerdude16

    I really want this for my server but i try to open it and it says and error? Please fix this
     
  16. Offline

    Wicky

    Hi there,
    Wanted to try the plugin, seems very handy to have, but it cannot be loaded due to an error in the plugin.yml?

    Code:
    13:17:54 [INFO] This server is running CraftBukkit version git-Bukkit-1.2.5-R1.0
    -b2149jnks (MC: 1.2.5) (Implementing API version 1.2.5-R1.0)
    13:17:55 [SEVERE] Could not load 'plugins\modreq.jar' in folder 'plugins'
    org.bukkit.plugin.InvalidDescriptionException: Invalid plugin.yml
            at org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPlug
    inLoader.java:201)
            at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager
    .java:132)
            at org.bukkit.craftbukkit.CraftServer.loadPlugins(CraftServer.java:207)
            at org.bukkit.craftbukkit.CraftServer.<init>(CraftServer.java:183)
            at net.minecraft.server.ServerConfigurationManager.<init>(ServerConfigur
    ationManager.java:53)
            at net.minecraft.server.MinecraftServer.init(MinecraftServer.java:156)
            at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:422)
            at net.minecraft.server.ThreadServerApplication.run(SourceFile:492)
    Caused by: java.util.zip.ZipException: error in opening zip file
            at java.util.zip.ZipFile.open(Native Method)
            at java.util.zip.ZipFile.<init>(Unknown Source)
            at java.util.zip.ZipFile.<init>(Unknown Source)
            at java.util.jar.JarFile.<init>(Unknown Source)
            at java.util.jar.JarFile.<init>(Unknown Source)
            at org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPlug
    inLoader.java:189)
            ... 7 more
     
  17. Offline

    zergdog

    [SEVERE] Could not load 'plugins\modreq.jar' in folder 'plugins'
    org.bukkit.plugin.InvalidDescriptionException: Invalid plugin.yml
    at org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:201)
    at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:132)
    at org.bukkit.craftbukkit.CraftServer.loadPlugins(CraftServer.java:207)
    at org.bukkit.craftbukkit.CraftServer.<init>(CraftServer.java:183)
    at net.minecraft.server.ServerConfigurationManager.<init>(ServerConfigurationManager.java:53)
    at net.minecraft.server.MinecraftServer.init(MinecraftServer.java:156)
    at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:422)
    at net.minecraft.server.ThreadServerApplication.run(SourceFile:492)
    Caused by: java.util.zip.ZipException: error in opening zip file
    at java.util.zip.ZipFile.open(Native Method)
    at java.util.zip.ZipFile.<init>(Unknown Source)
    at java.util.jar.JarFile.<init>(Unknown Source)
    at java.util.jar.JarFile.<init>(Unknown Source)
    at org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:189)
     
  18. Offline

    D1G1T4L3CH0

    Same exact issue as the above two posters.
     
  19. Offline

    Sgt_Tailor

    The two post above show an error I will fix in the next update. This error will not make the plugin break. It is a line of code that is missplaced.
     
  20. Offline

    D1G1T4L3CH0

    Great, I just unloaded the plugin before even trying it assuming it didn't even load. I'll put it back on then and give it a try. Thanks.

    Edit: Tested again, the plugin doesn't load. Issuing the plugins command on the console doesn't list ModReq.
     
  21. I get the same thing, It doesnt load a folder with a config, nor does it show up as a plugin in my plugins command. permissions are given to my groups, but they're uknown commands, per the game itself.
     
  22. Offline

    videoxgamez

    it Dose Not Work
     
  23. Offline

    Kylepaul23

    Hey, I get this error, Please Help!


    18:36:53
    CONSOLE:
    [SEVERE] Could not load 'plugins\modreq.jar' in folder 'plugins'
    18:36:53
    CONSOLE:
    java.util.zip.ZipException: error in opening zip file







     
  24. Offline

    WilliamtheChad

    I'd love to be able to use this plugin. When can we expect a functional update?
     
  25. Offline

    Cyberpew

    Getting this error:
    Code:
    2012-04-22 12:29:52 [SEVERE] Could not load 'plugins/modreq.jar' in folder 'plugins'
    org.bukkit.plugin.InvalidDescriptionException: Invalid plugin.yml
        at org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:201)
        at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:132)
        at org.bukkit.craftbukkit.CraftServer.loadPlugins(CraftServer.java:207)
        at org.bukkit.craftbukkit.CraftServer.<init>(CraftServer.java:183)
        at net.minecraft.server.ServerConfigurationManager.<init>(ServerConfigurationManager.java:53)
        at net.minecraft.server.MinecraftServer.init(MinecraftServer.java:156)
        at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:422)
        at net.minecraft.server.ThreadServerApplication.run(SourceFile:492)
    Caused by: java.util.zip.ZipException: error in opening zip file
        at java.util.zip.ZipFile.open(Native Method)
        at java.util.zip.ZipFile.<init>(ZipFile.java:214)
        at java.util.zip.ZipFile.<init>(ZipFile.java:144)
        at java.util.jar.JarFile.<init>(JarFile.java:152)
        at java.util.jar.JarFile.<init>(JarFile.java:116)
        at org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:189)
        ... 7 more
    Could you try to fix this ASAP as my server is in need of this great plugin!
     
  26. Offline

    Sgt_Tailor

    I will upload new version later today :D
     
  27. Offline

    solidblu

    Would it be possible for you to keep old versions up on the google code site as well? I tried to upgrade and didn't save v .1 and now I lost ticketing.
     
  28. Offline

    ToshioSM

    This plugin doesn't work with craftbukkit 1.2.5 R1 .

    Look:
    Code:
    17:40:16 [SEVERE] Could not load 'plugins\modreq.jar' in folder 'plugins'
    17:40:16 org.bukkit.plugin.InvalidDescriptionException: Invalid plugin.yml
    17:40:16at org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:201)
    17:40:16at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:132)
    17:40:16at org.bukkit.craftbukkit.CraftServer.loadPlugins(CraftServer.java:207)
    17:40:16at org.bukkit.craftbukkit.CraftServer.<init>(CraftServer.java:183)
    17:40:16at net.minecraft.server.ServerConfigurationManager.<init>(ServerConfigurationManager.java:53)
    17:40:16at net.minecraft.server.MinecraftServer.init(MinecraftServer.java:156)
    17:40:16at net.minecraft.server.MinecraftServer.run(MinecraftServer.java:422)
    17:40:16at net.minecraft.server.ThreadServerApplication.run(SourceFile:492)
    17:40:16 Caused by: java.util.zip.ZipException: error in opening zip file
    17:40:16at java.util.zip.ZipFile.open(Native Method)
    17:40:16at java.util.zip.ZipFile.<init>(Unknown Source)
    17:40:16at java.util.jar.JarFile.<init>(Unknown Source)
    17:40:16at java.util.jar.JarFile.<init>(Unknown Source)
    17:40:16at org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:189)
    17:40:16... 7 more
    I tried the latest JAVA 6 x64 and JAVA 7 x64 and this plugin still doesn't working.
     
  29. Offline

    thesamter

    Why wont it work HELP!!!
     
  30. Offline

    wesleydeman

    It doesen't work because of this.
    17:40:16 [SEVERE] Could not load 'plugins\modreq.jar' in folder 'plugins'
    17:40:16 org.bukkit.plugin.InvalidDescriptionException: Invalid plugin.yml

    The plugin.yml is wrong the developer needs to fix this.
     

Share This Page